/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /* Styles for extra small devices */
    :root {
        --font-size-40: 25px;
    }
    
    
    .hm-about h2{
        margin-top:30px;
    }
    
    
    .hm-services::before,.hm-services::after {
        width:300px;
        height:319px;
    }
    .home-sec,.hm-about,.hm-services,.hm-premium{
        padding:30px 15px;    
    }
    .footer{
        padding:15px 30px;
    }
    .ft-right p{
        text-align:var(--text-align-left);
    }
    .ft-left li:nth-child(1){
        border:0px;
        padding-right:0px;
    }
    /*.ft-left ul{*/
    /*    text-align:var(--text-align-center);*/
    /*}*/
    .ft-left li{
        margin-left:0px;
    }
    
    .service-main,.listing-main{
        padding:50px 15px 50px 15px;
    }
    .detail-main{
        padding:30px 15px 30px 15px;
    }
    
    .det-left > div{
        margin-bottom:30px;
    }
    
    .thankyou-main,.enq-main-nodata{
        padding-left:15px;
        padding-right:15px;        
    }
    .thankyou-main,.thank-wrap,.enq-main-nodata,.enq-wrap-nodata{
        min-height: calc(100vh - 270px);
    }
    .det-box div{
        padding:15px;    
    }
    
    
    .gr-total{
        margin-top:30px;
    }
    
    .enq-main{
        padding:30px 15px;
    }
    .enq-table .table thead {
        display: none;
    }
    .enq-table .table tbody td {
        display: flex;
        justify-content: space-between;
        padding: 10px 10px;
    }
    .enq-table .table tbody td::before {
        content: attr(data-label);
    }    
    .enq-table tbody tr td:nth-child(2){
        max-width:unset;
        align-items: center;
    }
    .enq-table tbody tr td:nth-child(2) input{
        max-width:100px;
    }
    
    
  }
  
  /* Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) and (max-width: 767.98px) {
    /* Styles for small devices */
    
    
    
  }
  
  /* Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) and (max-width: 991.98px) {
    /* Styles for medium devices */
    
  }
  
  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) and (max-width: 1199.98px) {
    /* Styles for large devices */

  }
  
  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) and (max-width: 1399.98px) {
    /* Styles for extra large devices */

  }
  
  /* Extra extra large devices (larger desktops, 1400px and up) */
  @media (min-width: 1400px) {
    /* Styles for extra extra large devices */

  }
  